body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(/images/nav_top.png);
	background-repeat: repeat-y;
	background-color: #FFFFFF;
	list-style-image: url(/images/white_small_arrow.gif);

}
.itsdirectPauseScroll {}
.itsdirectPauseScroll .innerDiv{left: 0px}

ul#slider, ul#slider li {
    width: 500px;
    height: 200px;
    list-style: none;
}
#slider2 {   width: 600px;   height: 350px;   list-style: none; }

html{
scrollbar-face-color:#EBF5FF;
scrollbar-base-color:#EBF5FF;
scrollbar-arrow-color:black;
scrollbar-track-color:#F3F3F3;
scrollbar-shadow-color:#EBF5FF;
scrollbar-highlight-color:#EBF5FF;
scrollbar-3dlight-color:#78AAFF;
scrollbar-darkshadow-Color:#78AAFF;
}

h2{
	font-size:12px;	
}

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #23CEFF;
	font-weight: bold;
}
a:link {
	text-decoration: none;
	color: #000099;
}
a:visited {
	text-decoration: none;
	color: #000099;
}
a:hover {
	text-decoration: underline;
	color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #000099;
}


.menu_table {
	background-attachment: fixed;
	background-image: url(/images/header_seperate_border.gif);
	background-repeat: repeat-x;
	background-position: right top;
}
.form_field_text {
	background-color: #FFFFFF;
	border: 1px solid #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 100;
}
#nav_list {
	margin: 0;
	padding: 0;
	width: 170px;
	list-style: none;
	overflow: hidden;
}

#nav_list li {
	width: 170px;
	overflow: hidden;
	text-transform: uppercase;
	font-size:9px;
	font-weight:bold;
}

#nav_list a {
text-decoration: none;
		font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}

.li_nav_body a  {
	display: block;
	width: 170px;
	height: 20px;
	background: url(images/nav_body.png) no-repeat;
	padding-left: 25px;
	line-height:20px;
}

.li_nav_footer a  {
	display: block;
	width: 170px;
	height: 21px;
	background: url(images/nav_body.png) no-repeat;
	background-position:  0 0px;
	padding-left: 25px;
	line-height:21px;
}

.li_nav_body a:hover {
	background-position:  0 -20px;
	color:#016001;
}

.li_nav_footer a:hover {
	background-position:  0 -20px;
	color:#016001;
}

.li_active a:active  {
	background: url(images/nav_body.png) no-repeat;
	background-position:  0 -40px;
	color:#fff;
}

#nav_list_right {
	margin: 0;
	padding: 0;
	width: 170px;
	list-style: none;
	overflow: hidden;
}

#nav_list_right li {
	width: 170px;
	overflow: hidden;
	text-transform: uppercase;
	font-size:9px;
	font-weight:bold;
	text-indent:25px;
}

#nav_list_right a {
    text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}

.li_nav_body_right a  {
	display: block;
	width: 170px;
	height: 20px;
	background: url(images/nav_body_right.png) no-repeat;
	padding-left: 25px;
	line-height:20px;
}



.li_nav_body_right a:hover {
	background-position:  0 -20px;
	color:#016001;
}


.list_title{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 900;

}

#fadeinbox{
position:absolute;
width: 300px;
left: 0;
top: -400px;
border: 2px solid black;
background-color: lightyellow;
padding: 4px;
z-index: 100;
visibility:hidden;
}

.quick_search_table {
background-image: url(/images/nav_top_right.png);
background-repeat:repeat-y;
background-position:right;
}
.quick_search_bar {
	color: #FFFFFF;
}
.quick_search_text {
	font-size: 12px;
	color: #FFFFFF;
}
.quick_search_text a {
	font-size: 12px;
	color: #FFFFFF;
}
.list_nav_links {
	background-repeat:no-repeat;
	background-position:center 11px;
	padding:11px;
	background-attachment: fixed;
	background-image: url(/images/___nav_list_link.png);
}

.list_nav_select {
	background-repeat:no-repeat;
	background-position:center 11px;
	padding:11px;
	background-image: url(/images/___nav_list_select.png);
}

.list_nav_button {
	background-repeat:no-repeat;
	background-position:center 11px;
	padding:11px;
	background-attachment: fixed;
	background-image: url(/images/___nav_list_button.png);
}
.nav_links_border{
border-bottom:solid #999999 1px;
}
.totalsfon {font-size: 36px;}
.newstyle000 {font-size: 14px}

.ac_results {
	padding: 0px;
	border: 1px solid WindowFrame;
	background-color: Window;
	overflow: hidden;
	width:250px;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results iframe {
	display:none;/*sorry for IE5*/
	display/**/:block;/*sorry for IE5*/
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	filter:mask();
	width:3000px;
	height:3000px;
}

.ac_results li {
	margin: 0px;
	padding: 2px 5px;
	cursor: pointer;
	display: block;
	width: 100%;
	font: menu;
	font-size: 12px;
	overflow: hidden;
}

.ac_loading {
	background : Window url('./indicator.gif') right center no-repeat;
}

.ac_over {
	background-color: Highlight;
	color: HighlightText;
}